#calcdiv {
position: relative;
width:100%;
height:100%;
margin: 30px 0px 20px 0px;
display: block;
}
.imgcalc {
	margin: 20px 0 40px 0;
	box-shadow:  0 1px 4px rgba(0, 0, 0, .3),
   -23px 0 20px -23px rgba(0, 0, 0, .8),
   23px 0 20px -23px rgba(0, 0, 0, .8),
   0 0 40px rgba(0, 0, 0, .1) inset;
}
.calc_thumb div {display: inline-block;margin: 0;}
.calc_thumb div img {width:84px;border:2px solid #fff;cursor:pointer; margin:1px 0px 1px 0px; box-shadow:0 0 5px; }
.calc_thumb div.active img {width:84px;cursor:pointer;border:2px solid #ff0000; margin:1px 0px 1px 0px; }
.calc_thumb div:hover img {width:84px;cursor:pointer;border:2px solid #ff0000; margin:1px 0px 1px 0px; }
.colorbox a {display:inline-block;width:38px;height:28px;margin:1px -3px 0 0;text-decoration:none;box-shadow:  0 3px 3px #575555 inset;}
.colorbox a.active {width:38px;height:28px;border:1px solid #ff0000;margin:1px -3px 0 0;}

.ad {position: relative;width:100%;height:100%;display: flex; justify-content: center; align-items: center;flex-shrink: 2;}
@media all and (max-width: 550px) {

}

.DL-303 {background: white;}
.DL-511 {background: #F3E8CC;}
.DL-507 {background: #FFECC2;}
.DL-707 {background: #EAE89B;}
.DL-721 {background: #F0EC68;}
.DL-319 {background: #ACACAC;}
.DL-406 {background: #e6ba9a;}
.DL-317 {background: #C7C9C8;}
.DL-424 {background: #EF715B;}
.DL-410 {background: #CE9A8F;}
.DL-420 {background: #E34C11;}
.DL-751 {background: #D75E08;}
.DL-717 {background: #EFE636;}
.DL-652 {background: #92DB46;}
.DL-610 {background: #A1CEC4;}
.DL-614 {background: #8AA178;}
.DL-662 {background: #62AD81;}
.DL-666 {background: #0DAD65;}
.DL-630 {background: #009481;}
.DL-636 {background: #02727E;}
.DL-684 {background: #053621;}
.DL-634 {background: #0E6070;}
.DL-638 {background: #61650F;}
.DL-624 {background: #B8B926;}
.DL-547 {background: #7F3C10;}
.DL-573 {background: #874921;}
.DL-555 {background: #65371A;}
.DL-571 {background: #46250E;}
.DL-577 {background: #39200D;}
.DL-644 {background: #5BBD4B;}
.DL-347 {background: #242424;}
.DL-315 {background: #66767F;}
.DL-108 {background: #67AAD3;}
.DL-104 {background: #BCD6E7;}
.DL-604 {background: #CCF1F3;}
.DL-120 {background: #0CA6D2;}
.DL-160 {background: #230BDE;}
.DL-156 {background: #1F4EB8;}
.DL-162 {background: #19397E;}
.DL-180 {background: #162952;}
.DL-608 {background: #7EE6E3;}
.DL-223 {background: #9696C8;}
.DL-231 {background: #731375;}
.DL-333 {background: #7D7F7E;}
.DL-225 {background: #C8B2DF;}
.DL-478 {background: #570E14;}
.DL-227 {background: #9A71A3;}
.DL-233 {background: #4C1485;}
.DL-100 {background: #A4E0DE;}
.DL-215 {background: #D04891;}
.DL-462 {background: #E81320;}
.DL-476 {background: #AB2924;}
.DL-866 {background: #BF0E1B;}
.DL-442 {background: #E581B9;}
.DL-739 {background: #F56000;}
.DL-751 {background: #D75E08;}
.DL-753 {background: #CE4300;}
.DL-436 {background: #DB5777;}
.DL-490 {background: #3A0E12;}
.DL-444 {background: #D84294;}
.DL-402 {background: #FEADBC;}
.DL-545 {background: #B77940;}
.DL-525 {background: #A56D48;}
.DL-307 {background: #DED4A5;}
.DL-713 {background: #E5E53D;}
.DL-205 {background: #C4CEE7;}
.DL-229 {background: #B88AC9;}
.DL-235 {background: #740D4B;}
.DL-412 {background: #EFC4CF;}
.DL-309 {background: #D7D9D8;}
.DL-682 {background: #035031;}
.DL-664 {background: #D4BF7D;}
.DL-640 {background: #87B15C;}
.DL-733 {background: #EFC30E;}
.DL-628 {background: #5CAAA5;}
.DL-114 {background: #56A2EF;}
.DL-184 {background: #031A34;}
.DL-305 {background: #DBE2E4;}
.DL-140 {background: #5D91E2;}
.DL-618 {background: #B5D7DA;}
.DL-606 {background: #B0D5D9;}
.DL-501 {background: #E6E5C7;}
.DL-201 {background: #CDD3F1;}
.DL-416 {background: #D69AB3;}
.DL-404 {background: #E2D1CD;}
.DL-632 {background: #059B9B;}
.DL-408 {background: #ED9CA3;}
.DL-474 {background: #98034D;}
.DL-737 {background: #D6A731;}
.DL-674 {background: #085531;}
.DL-311 {background: #C1C9C6;}

.DM-1303 {background: white;}
.DM-1501 {background: #EFF2DA;}
.DM-1507 {background: #F3F0CA;}
.DM-1511 {background: #F2E4CF;}
.DM-1604 {background: #D3EDDE;}
.DM-1110 {background: #CEDBEA;}
.DM-1406 {background: #F2D0C4;}
.DM-1404 {background: #F0D8AD;}
.DM-1307 {background: #DED3BC;}
.DM-1515 {background: #E0C48E;}

.O-01 {background:url(/viz/images/colorbg/O-01.jpg) top center;}
.O-02 {background:url(/viz/images/colorbg/O-02.jpg) top center;}
.O-03 {background:url(/viz/images/colorbg/O-03.jpg) top center;}
.O-04 {background:url(/viz/images/colorbg/O-04.jpg) top center;}
.O-05 {background:url(/viz/images/colorbg/O-05.jpg) top center;}
.O-06 {background:url(/viz/images/colorbg/O-06.jpg) top center;}
.O-07 {background:url(/viz/images/colorbg/O-07.jpg) top center;}
.O-08 {background:url(/viz/images/colorbg/O-08.jpg) top center;}
.O-09 {background:url(/viz/images/colorbg/O-09.jpg) top center;}
.O-13 {background:url(/viz/images/colorbg/O-13.jpg) top center;}
.O-14 {background:url(/viz/images/colorbg/O-14.jpg) top center;}
.O-15 {background:url(/viz/images/colorbg/O-15.jpg) top center;}
.O-16 {background:url(/viz/images/colorbg/O-16.jpg) top center;}
.O-17 {background:url(/viz/images/colorbg/O-17.jpg) top center;}
.O-18 {background:url(/viz/images/colorbg/O-18.jpg) top center;}
.O-19 {background:url(/viz/images/colorbg/O-19.jpg) top center;}
.O-20 {background:url(/viz/images/colorbg/O-20.jpg) top center;}
.O-21 {background:url(/viz/images/colorbg/O-21.jpg) top center;}
.O-25 {background:url(/viz/images/colorbg/O-25.jpg) top center;}
.O-26 {background:url(/viz/images/colorbg/O-26.jpg) top center;}
.O-27 {background:url(/viz/images/colorbg/O-27.jpg) top center;}
.O-28 {background:url(/viz/images/colorbg/O-28.jpg) top center;}
.O-29 {background:url(/viz/images/colorbg/O-29.jpg) top center;}
.O-30 {background:url(/viz/images/colorbg/O-30.jpg) top center;}
.O-31 {background:url(/viz/images/colorbg/O-31.jpg) top center;}
.O-32 {background:url(/viz/images/colorbg/O-32.jpg) top center;}
.O-33 {background:url(/viz/images/colorbg/O-33.jpg) top center;}
.O-34 {background:url(/viz/images/colorbg/O-34.jpg) top center;}
.O-35 {background:url(/viz/images/colorbg/O-35.jpg) top center;}
.O-36 {background:url(/viz/images/colorbg/O-36.jpg) top center;}
.O-37 {background:url(/viz/images/colorbg/O-37.jpg) top center;}
.O-38 {background:url(/viz/images/colorbg/O-38.jpg) top center;}
.O-39 {background:url(/viz/images/colorbg/O-39.jpg) top center;}
.O-40 {background:url(/viz/images/colorbg/O-40.jpg) top center;}
.O-41 {background:url(/viz/images/colorbg/O-41.jpg) top center;}
.O-42 {background:url(/viz/images/colorbg/O-42.jpg) top center;}
.O-43 {background:url(/viz/images/colorbg/O-43.jpg) top center;}
.O-44 {background:url(/viz/images/colorbg/O-44.jpg) top center;}
.O-45 {background:url(/viz/images/colorbg/O-45.jpg) top center;}
.O-46 {background:url(/viz/images/colorbg/O-46.jpg) top center;}
.O-47 {background:url(/viz/images/colorbg/O-47.jpg) top center;}
.O-48 {background:url(/viz/images/colorbg/O-48.jpg) top center;}
.O-49 {background:url(/viz/images/colorbg/O-49.jpg) top center;}
.O-50 {background:url(/viz/images/colorbg/O-50.jpg) top center;}
.O-51 {background:url(/viz/images/colorbg/O-51.jpg) top center;}
.O-52 {background:url(/viz/images/colorbg/O-52.jpg) top center;}
.O-53 {background:url(/viz/images/colorbg/O-53.jpg) top center;}
.O-54 {background:url(/viz/images/colorbg/O-54.jpg) top center;}
.O-55 {background:url(/viz/images/colorbg/O-55.jpg) top center;}
.O-56 {background:url(/viz/images/colorbg/O-56.jpg) top center;}
.O-57 {background:url(/viz/images/colorbg/O-57.jpg) top center;}
.O-58 {background:url(/viz/images/colorbg/O-58.jpg) top center;}
.O-59 {background:url(/viz/images/colorbg/O-59.jpg) top center;}
.O-60 {background:url(/viz/images/colorbg/O-60.jpg) top center;}
.O-61 {background:url(/viz/images/colorbg/O-61.jpg) top center;}
.O-62 {background:url(/viz/images/colorbg/O-62.jpg) top center;}
.O-63 {background:url(/viz/images/colorbg/O-63.jpg) top center;}
.O-64 {background:url(/viz/images/colorbg/O-64.jpg) top center;}
.O-65 {background:url(/viz/images/colorbg/O-65.jpg) top center;}
.O-66 {background:url(/viz/images/colorbg/O-66.jpg) top center;}